post:
  operationId: postAuthenticate
  security: []
  tags:
    - users
  summary: Authenticates an user.
  requestBody:
    required: true
    content:
      application/json:
        schema:
          type: object
          properties:
            email:
              type: string
            password:
              type: string
  responses:
    200:
      description: OK
      content:
        application/json:
          schema:
            type: object
            properties:
              id:
                type: string
                description: User UUID
              firstname:
                type: string
              lastname:
                type: string
              userAuths:
                type: array
                items:
                  $ref: '../schemas/UserAuth.yaml'
